#order_main,
#order_addon1,
#order_addon2,
.addonListWrapper {
    /* display: none; */
}

.inputRadioWrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inputRadioWrapper .inputRadioButton {}

.inputRadioWrapper .inputRadioButton input {
    width: 15px;
    height: 15px;
}

.inputRadioWrapper .inputRadioButton label {
    display: contents;
    font-weight: 500;
    font-size: 1.1em;
    margin-bottom: 0.6em;
    font-family: 'gothammedium';
}

.centerWrapper h3 {
    line-height: 28px;
    font-size: 16px;
}

.onamMenu .imgLeftWrapper img {
    width: 100%;
    height: 300px;
    display: block;
    margin: 0 auto;
    object-fit: contain;
}